Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Painel do Seller
cURL
curl --request GET \ --url https://api.speedsellx.io/seller/v1/checkouts
{ "data": [ { "id": 123, "product_id": 123, "name": "<string>", "template": "<string>", "checkout_theme_id": 123, "status": "<string>", "branding": { "dark_mode": true, "primary_color": "<string>", "secondary_color": "<string>", "header_bg_color": "<string>", "header_text_color": "<string>", "logo": "<string>", "top_banner": "<string>", "top_2_banner": "<string>", "sidebar_banner": "<string>", "footer_banner": "<string>" }, "created_at": "<string>", "updated_at": "<string>" } ] }
Retorna os checkouts de um produto (product_id obrigatório), paginados.
product_id
x >= 1
1 <= x <= 100
255
50
Show child attributes